/*
    Hide
    Buttons
    Lists
    Actions Bar
    Page Top
    Main Content Area
        Sections
        Notes
    Sidebar
        Widgets
    jQuery UI
        Tabs
            Navigation
            Panels
        Tooltips
    Tables
        Summary Table
        Basic Information Table
        Financial
    Charts
        Revenue
        Expenses
    Modals
        Register Modal
    Forms
*/

/* Hide */
.hide
{
  display: none;
}

/* Buttons */
.button
{
  background-color: #1c81c1 !important;
  border-radius: 5px;
  color: #FFF !important;
  cursor: pointer;
  display: block;
  font-size: 1.167em;
  margin-bottom: .6em;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px -1px 1px rgba(0, 0, 0, .2);
  padding: .4em 10px;
}

  .button.blue
  {
    background-color: #1c81c1;
    background-image: -moz-linear-gradient(to bottom, #1c81c1 70%, #2e94d4 100%);
    background-image: -o-linear-gradient(to bottom, #1c81c1 70%, #2e94d4 100%);
    background-image: -webkit-linear-gradient(top, #1c81c1 70%, #2e94d4 100%);
    background-image: linear-gradient(to bottom, #1c81c1 70%, #2e94d4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#1c81c1', EndColorStr='#2e94d4', GradientType=0);
    border: 1px solid #5084b9;
  }

  .button.gold
  {
    background-color: #ffc732;
    background-image: -moz-linear-gradient(to bottom, #ffc732 70%, #ffd565 100%);
    background-image: -o-linear-gradient(to bottom, #ffc732 70%, #ffd565 100%);
    background-image: -webkit-linear-gradient(top, #ffc732 70%, #ffd565 100%);
    background-image: linear-gradient(to bottom, #ffc732 70%, #ffd565 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffc732', EndColorStr='#ffd565', GradientType=0);
    border: 1px solid #edb318;
  }

  .button.shadow
  {
    box-shadow: 0 0 10px 5px rgba(154, 193, 229, .5);
  }

  .button img
  {
    display: inline-block;
    margin-top: -3px;
    margin-left: 5px;
    vertical-align: middle;
  }

    span.button  
    {
        text-decoration: none;
        color: #FFF !important;
    }

/* Lists */
/* Tick */
.tick
{
  list-style: none;
  margin: 0;
  padding: 0;
}

  .tick li
  {
    background-image: url('../../App_Themes/MainSite2/images/cre/tick.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    min-height: 18px;
    padding-left: 35px;
  }

    .tick li + li
    {
      margin-top: 1em;
    }

/* Actions Bar */
.actions
{
  margin: 15px 0;
  text-align: right;
  width: 100%;
}

  .actions a:active
  {
    background-color: transparent;
    color: inherit;
  }

.print-link
{
  vertical-align: baseline;
  background: url(../../App_Themes/MainSite2/images/icon-printer.png) white left center no-repeat;
  color: #00457C;
  font-size: 1em;
  font-weight: bold;
  padding: 0px 2em 0px 28px;
}

.SimplifyPdf-link {
	vertical-align: baseline;				    
	background: url(../../App_Themes/MainSite/images/simplify_logo_20x20.gif) white left center no-repeat; 
	color: #00457C; 
	font-size: 1em; 
	font-weight: bold; 
	padding: 0px 2em 0px 28px; 
}

.actions .addthis_toolbox
{
  display: inline-block;
  margin-left: 22px;
  min-width: 245px;
  text-align: center;
  vertical-align: middle;
}

  .actions .addthis_toolbox > a
  {
    display: inline-block;
    float: none;
    padding: 0;
    vertical-align: text-top;
  }
/* Twitter */
.actions .addthis_button_tweet > iframe
{
  width: 83px !important;
}

/* Page Top */
.top
{
  color: #353535;
  font-size: 1.5em;
  margin-bottom: 25px;
  overflow: hidden;
}

  .top img
  {
    /*float:right;*/
    padding-right: 20px;
    margin: .5em 0 0 20px;
  }

  .top h1
  {
    font-size: 1.5em;
    margin: 0;
  }

  .top .button
  {
    float: right;
    font-size: 1.33em;
    font-weight: 700;
    margin-left: 20px;
    width: 225px;
  }

/* Main Content Area */
.main
{
  float: left;
  line-height: 1.3;
  max-width: 710px;
  width: 73.5%;
}

  .main a
  {
    color: #0d64a9;
    text-decoration: underline;
  }
/* Sections */
.section
{
  background-color: #f5f5f5;
  color: #414141;
  padding: 30px;
  overflow: hidden;
}

  .section + .section
  {
    background-color: #fafafa;
  }
  /* Dividing Section */
  .section.dividing
  {
    border-top: 1px solid #EEE;
    padding-top: 20px;
  }
  /* Revenue + Expenses Section */
  .section.rev-exp
  {
    background-color: #f4f4f4;
    border-bottom: 1px solid #EEE;
    border-top: 1px solid #EEE;
  }
  /* Rating */
  .section .rating
  {
    float: right;
    text-align: center;
    width: 105px;
  }

    .section .rating img
    {
      display: block;
      margin: 0 auto 10px;
    }

    .section .rating a
    {
      font-size: 1.167em;
    }
  /* Heading */
  .section .heading
  {
    font-size: 2em;
    margin: .42em 0 .8em;
  }

  .section + .section .heading
  {
    color: #00457c;
    font-size: 1.834em;
  }

  .section .heading span
  {
    font-size: .625em;
    font-weight: 400;
  }

  .section .subheading
  {
    font-size: 1.42em;
    margin: 1em 0 .2em;
  }
/* Range */
.range
{
  font-size: 1.167em;
  line-height: 1.4;
}
/* Indented */
.section .indent
{
  padding-left: 30px;
}
/* Narrow Area */
.section .narrow
{
  max-width: 500px;
}

/*Style for alert messages - Added by GuideStar*/
.section .alert
{
  background: transparent;
  color: #A30505;
}

/* Notes */
.main .note
{
  color: #868686;
  font-style: italic;
  line-height: 1.5;
  margin: 1em 0;
  max-width: 450px;
  padding-left: 50px;
  position: relative;
}

  .main .note img
  {
    left: 0;
    position: absolute;
    top: 0;
  }

  .main .note a
  {
    white-space: nowrap;
  }

/* Back links */
.main .back
{
  float: right;
  margin: .5em 0;
}

/* Sidebar */
.sidebar
{
  float: right;
  max-width: 245px;
  width: 25.5%;
}
  /* Widgets */
  .sidebar .widget
  {
    background-color: #f7f8f9;
    border-radius: 5px;
  }

    .sidebar .widget + .widget
    {
      border-top: 2px solid #c8d1e5;
      border-radius: 0;
    }

    .sidebar .widget .heading
    {
      background-color: #eaf0f4;
      color: #00457c;
      font-weight: 700;
      font-size: 1.41em;
      margin: 0;
      padding: .8em 20px;
      text-align: center;
    }

    .sidebar .widget + .widget .heading
    {
      text-align: left;
    }

    .sidebar .widget .content
    {
      overflow: hidden;
      padding: 15px;
    }

.widget .caption
{
  padding: 5px 0 5px 60px;
  position: relative;
}

  .widget .caption img
  {
    bottom: 0;
    left: 5px;
    margin: auto;
    position: absolute;
    top: 0;
  }
/* Need more info? widget */
.widget.more
{
  font-size: 1.1em;
}
/* Register widget */
.widget.register
{
  background-color: #eaf0f4;
  text-align: center;
}
.widget.nodata
{
  background-color: #eaf0f4;
 }
/* Button */
.widget .button
{
  padding-bottom: .8em;
  padding-top: .8em;
  margin-bottom: 1em;
  margin-top: 1em;
  text-transform: uppercase;
}

/* jQuery UI */
/* Tabs */
.ui-tabs
{
  background: transparent none;
  padding: 0;
}

  .ui-tabs,
  .ui-tabs .ui-tabs-nav,
  .ui-tabs .ui-tabs-nav li
  {
    border: 0;
    background-color: transparent;
    background-image: none;
  }
    /* Navigation */
    .ui-tabs .ui-tabs-nav
    {
      float: left;
      font-size: 1.1em;
      list-style: none;
      margin: 0;
      padding: 0;
      text-shadow: 1px 0 1px rgba(0, 0, 0, .2);
      width: 100%;
    }

      .ui-tabs .ui-tabs-nav li
      {
        background-color: #00457c;
        border-radius: 5px 5px 0 0;
        float: left;
        color: #FFF;
        height: 50px;
        line-height: 50px;
        margin: 0;
        position: relative;
        text-align: center;
        white-space: normal;
        width: 12.36%;
        z-index: 3;
      }

      .ui-tabs .ui-tabs-nav .double
      {
        height: 40px;
        padding-top: 10px;
        line-height: 1.25em;
      }

      .ui-tabs .ui-tabs-nav li.ui-tabs-active
      {
        background-color: #f5f5f5;
        box-shadow: 0 -2px 5px 0 rgba(0, 0, 0, .1);
        color: #000;
        margin-bottom: 0;
        padding-bottom: 0;
        text-shadow: none;
        z-index: 2;
      }

      .ui-tabs .ui-tabs-nav li + li
      {
        margin-left: .15%;
      }

      .ui-tabs .ui-tabs-nav li a
      {
        color: #FFF;
        display: block;
        /*font-weight: 600;*/
        float: none;
        padding: 0 4px;
        text-decoration: none;
      }

        .ui-tabs .ui-tabs-nav li a:active
        {
          background-color: transparent;
          color: inherit;
        }

        .ui-tabs .ui-tabs-nav li a:focus
        {
          outline: none;
        }

      .ui-tabs .ui-tabs-nav .ui-tabs-active a
      {
        color: #000;
      }
    /* Panels */
    .ui-tabs .ui-tabs-panel
    {
      float: left;
      position: relative;
      padding: 0;
      width: 100%;
      z-index: 1;
    }

      .ui-tabs .ui-tabs-panel.active
      {
        display: block;
      }
/* Tooltips */
.tt
{
  display: none;
}

.ui-tooltip
{
  background: transparent none;
  border-radius: 0;
  border-width: 0 !important;
  box-shadow: none;
  font-size: 1.167em;
  line-height: 1.43em;
  max-width: 450px;
  padding: 0;
  z-index: 9998;
}

.ui-tooltip-content
{
  background-color: #FFF;
  border: 1px solid #c9c9c9;
  border-radius: 5px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
  margin-top: 22px;
  padding: 10px 20px;
  position: relative;
  z-index: 1;
}

  .ui-tooltip-content .ui-tooltip-arrow
  {
    border-color: transparent transparent #FFF;
    border-style: solid;
    border-width: 22px;
    display: block;
    height: 0;
    position: absolute;
    top: -44px;
    left: 40px;
    width: 0;
    z-index: 1;
  }

.ui-tooltip a
{
  color: #0d64a9;
  text-decoration: underline;
}
/* Tables */
/* Summary */
.summary
{
  width: 530px;
}

  .summary td
  {
    padding: .5em 1em;
    vertical-align: middle;
  }

    .summary td:first-child
    {
      padding-left: 0;
    }

      .summary td:first-child + td
      {
        border-right: 1px solid #EEE;
        font-weight: 700;
      }
  /* second row cells only */
  .summary tr + tr td
  {
    border-top: 1px solid #EEE;
  }
  /* tooltip trigger */
  .summary .tt-trigger
  {
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
  }
/* Basic Information */
.basic
{
}

  .basic th
  {
    font-size: 1.167em;
    font-weight: 700;
    padding: 0 10px 1em;
  }

  .basic td
  {
    padding: .2em 10px;
    vertical-align: text-top;
  }

    .basic td:first-child
    {
      color: #00457c;
      font-size: 1.167em;
      font-weight: 700;
      min-width: 190px;
    }

  .basic a
  {
    color: inherit;
    text-decoration: underline;
  }

    .basic a:hover
    {
      text-decoration: none;
    }
/* Financial */
.financial
{
  border: 1px solid #e5e5e5;
  border-collapse: collapse;
  border-radius: 3px;
  margin: 1em 0;
  min-width: 500px;
}

  .financial td
  {
    padding: .5em 15px;
  }

    .financial td:last-child
    {
      text-align: right;
    }

  .financial tbody td
  {
    background-color: #FFF;
    color: #868686;
  }

    .financial tbody td:even
    {
      background-color: #fafafa;
    }

  .financial tfoot
  {
    font-size: 1.167em;
  }

    .financial tfoot td
    {
      background-color: #00457c;
      color: #FFF;
      font-weight: 700;
    }

/* Charts */
.chart
{
  font-size: 1.417em;
  font-weight: 700;
  margin: .7em 0;
  overflow: hidden;
}

  .chart .label,
  .chart .bar,
  .chart .value
  {
    display: inline-block;
    margin: 0 10px;
    vertical-align: middle;
  }

  .chart .label
  {
    display: inline-block;
    font-size: 1.06em;
    width: 150px;
  }

  .chart .bar
  {
    width: 240px;
  }

    .chart .bar .fill
    {
      display: block;
      height: 1.5em;
    }
  /* Revenue */
  .chart.rev .bar .fill
  {
    background-color: #27953e;
    background-image: -moz-linear-gradient(to bottom, #27953e 0, #1f7832 99%, #589865 100%);
    background-image: -o-linear-gradient(to bottom, #27953e 0, #1f7832 99%, #589865 100%);
    background-image: -webkit-linear-gradient(to bottom, #27953e 0, #1f7832 99%, #589865 100%);
    background-image: linear-gradient(to bottom, #27953e 0, #1f7832 99%, #589865 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#27953e', EndColorStr='#1f7832', GradientType=0);
  }

  .chart.rev .value
  {
    color: #207a33;
  }
  /* Expenses */
  .chart.exp .bar .fill
  {
    background-color: #c75243;
    background-image: -moz-linear-gradient(to bottom, #ce675a 0, #c75243 1%, #a14236 100%);
    background-image: -o-linear-gradient(to bottom, #ce675a 0, #c75243 1%, #a14236 100%);
    background-image: -webkit-linear-gradient(to bottom, #ce675a 0, #c75243 1%, #a14236 100%);
    background-image: linear-gradient(to bottom, #ce675a 0, #c75243 1%, #a14236 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ce675a', EndColorStr='#c75243', GradientType=0);
  }

  .chart.exp .value
  {
    color: #c24231;
  }

/* Modals */
.modal-overlay
{
  background: transparent url('../img/modal-bg.png'); /* ie8 fallback */
  background: rgba(255, 255, 255, .5) none;
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}

.modal
{
  background-color: #FFF;
  margin: 5% auto 0;
  width: 970px;
}

  .modal .heading
  {
    font-size: 2.5em;
    margin: 0;
    padding: .8em 20px;
    text-align: center;
  }

  .modal .content
  {
    margin: 0 45px;
    overflow: hidden;
  }

    .modal .content .left
    {
      float: left;
      margin-left: 30px;
    }

    .modal .content .right
    {
      float: right;
    }

/*styles for review links*/
.related-links
{
  margin-top: 30px;
}

  .related-links a
  {
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
    padding-right: 2em;
  }

    .related-links a:hover
    {
      text-decoration: underline;
    }

img.gnp-logo
{
  margin-top: 10px;
}

/*styles for definition lists*/
.dl-wrapper dl
{
  margin-left: 0%;
  float: none;
}

.dl-wrapper dt
{
  width: 28%;
  float: left;
  clear: left;
  margin-bottom: 0.5em;
  margin-left: 0px;
  color: #00457C;
  font-weight: bold;
}

.dl-wrapper dl.wide-label dt
{
  width: 40%;
}

.dl-wrapper dd
{
  width: 60%;
  float: none;
  margin-bottom: 0.5em;
  margin-left: 30%;
}

.dl-wrapper dl.wide-label dd
{
  width: 48%;
  margin-left: 42%;
}

/*report labels*/
.section .label, .report-section .sectionLabel
{
  background: transparent;
  color: #00457C;
  font-weight: bold;
}

.section p.label, .report-section p.sectionLabel
{
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}

.expertCommentSet .title
{
  background: #fafafa;
  color: #00457C;
  font-weight: bold;
  margin-bottom: 0.5em;
}

  .expertCommentSet .title cite a
  {
    background: #fafafa;
    color: #00457C;
  }

.ExpertHeading
{
}

  .ExpertHeading img
  {
    margin: 0px 20px 10px 0px;
    float: left;
    width: 94px;
  }

  .ExpertHeading .messaging
  {
    height: 94px;
    margin-bottom: 0px;
  }

  .ExpertHeading .topnonprofit
  {
    font-size: 1.25em;
    font-weight: bold;
  }

.sourcing
{
  font-size: 0.9em;
  font-style: italic;
}

/*giving library*/
.givingLibrary
{
  clear: both;
  font-size: 1.2em;
  padding: 0px 0px 1em 0px;
}

  .givingLibrary p
  {
    margin-bottom: 0.5em;
  }

  .givingLibrary span.label
  {
    vertical-align: middle;
  }

  .givingLibrary img
  {
    vertical-align: middle;
    margin-left: -2px;
  }

  .givingLibrary .orgVideo
  {
    font-weight: bold;
    text-decoration: underline;
  }

  .givingLibrary a.tooltip
  {
    font-weight: normal !important;
    text-decoration: none !important;
  }

.reportSourcing
{
  white-space: nowrap;
}

.html-snippet
{
  white-space: pre-line;
}

.pointer {
   cursor:pointer;
}

.third-party-logo {
    display: inline-block;
    margin: 5px;
}
.third-party-date {
    width: 80%;
    margin: auto;
    text-align: center;
}